<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:angle="90"
                android:startColor="#e7e7e7"
                android:endColor="#ffffff"
                android:type="linear" />
        </shape>
    </item>
</selector>